Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 13:39:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nihal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nihal Bot:  Hi Nihal ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:27 PM, 11th Jun                   Sohaib                   Hi Nihal ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:29 PM, 11th Jun                     nihal                    Hi           05:29 PM, 11th Jun                     nihal                    I made a request for return items last week           05:30 PM, 11th Jun                     nihal                    Ans contacted you couple of days ago the lady said the pick up will be on the 8           05:30 PM, 11th Jun                     nihal                    7466183690           05:31 PM, 11th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:32 PM, 11th Jun                     nihal                    Ok           05:32 PM, 11th Jun                   Sohaib                   Could you please confirm that if the following contact number is correct : +97334333338           05:34 PM, 11th Jun                     nihal                    Confirmed           05:34 PM, 11th Jun                   Sohaib                   We apologize for the inconvenience, We can see that there is a delay in the collection of your order.           05:34 PM, 11th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:35 PM, 11th Jun                     nihal                    Thank you.. do you have any idea when they will pick the items           05:35 PM, 11th Jun                   Sohaib                   kindly be assured We will do our best to fix it very soon.           05:36 PM, 11th Jun                   Sohaib                   Is there anything else I can help you with?           05:37 PM, 11th Jun                     nihal                    Thank u so much           05:38 PM, 11th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:39 PM, 11th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2700928